<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>ZACube-1</Name>
        <NasaID>39417</NasaID>
        <InternationalID>2013-066B</InternationalID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2013-11-21</LaunchDate>
            <LaunchingSite>Orenburg, Russia</LaunchingSite>
        </LaunchData>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title> F'SATI Web Page  </Title>
			<Value>http://www.cput.ac.za/blogs/fsati/zacube-1/</Value>
		<Description>Project page</Description>
			</Information>
        <Information>
			<Title> Twitter  </Title>
			<Value>https://www.twitter.com/fsatispace </Value>
		<Description> 	</Description>
			</Information>
        <Information>
			<Title> IARU Coordination   </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=204</Value>
		<Description> 	</Description>
	</Information>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>14099000</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>123456</CallSign>
            </Beacons>
            <Transponders>
                <Name>Repeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>145860000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>437245000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode></Mode>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> AX.25 beacon content </Title>
                <Value>http://www.isispace.nl/HAM/qb50p_ax25beacon.pdf</Value>
            </DescriptionURL>
            <ReportURL>
                <Title>QB50 upload interface</Title>
                <Value>https://upload.qb50.eu/</Value>
            </ReportURL>
            <ReportEmail>fsatispace@gmail.com</ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
